Support » Fixing WordPress » Email w/subject: "WordPress data base upgrade required!"

  • We received two emails over the holiday allegedly from WordPress with this subject line: WordPress data base upgrade required! (and marked High Priority). ARE THESE LEGIT (really from WordPress) OR are they spam/malware??
    ===========================================

    From: WordPress.org <lsebolino@mybluelight.com>

    Message:

    Database Upgrade Required

    Your WordPress database is out-of-date, and must be upgraded before 30-Nov-2013.

    The upgrade process may take a while, so please be patient.
    Upgrade WordPress >> (<–this is a link)

Viewing 1 replies (of 1 total)
  • esmi

    (@esmi)

    Forum Moderator

    They are not from wordpress.org.

    Why are you using an old copy of WordPress? Were you aware that your site is currently running a very real risk of being hacked? You need to upgrade WordPress asap.

Viewing 1 replies (of 1 total)
  • The topic ‘Email w/subject: "WordPress data base upgrade required!"’ is closed to new replies.